main {
  overflow: hidden;
}

#read {
  position: relative;
  padding: 38vw 0 0;
}
#read::before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: 0;
  top: 195vw;
  background: url("../img/shared/bg3.jpg");
}
#read:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -19.867vw;
  z-index: 3;
  background: url("../img/index/s1_deco_sp.png") no-repeat top left/100% auto;
  height: 94.4vw;
}
#read .row1 h2 {
  margin: 0 auto;
  color: var(--cl1);
  font-size: 6.67vw;
  letter-spacing: 0.4em;
  line-height: 2.46;
  position: relative;
  z-index: 4;
}
@media screen and (max-width: 767px) {
  #read .row1 h2 {
    height: 117vw;
  }
}
#read .row1 .img {
  margin: 0 var(--wrapPadding) 0 0;
  position: relative;
  z-index: 2;
}
#read .row1 .img::before {
  content: "";
  position: absolute;
  top: 5.2vw;
  left: 0;
  right: 5.3vw;
  height: 100%;
  background: url("../img/shared/bg2.jpg");
}
#read .row1 .img img {
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #read .row1 .img img {
    position: relative;
  }
}
#read .row2 {
  position: relative;
  z-index: 2;
  margin: 15vw 0 30vw;
}
#read .row2 .txt + .txt {
  margin-top: 27.5px;
}
#read .img2 {
  height: 100vw;
}
@media screen and (min-width: 768px) {
  #read {
    padding: 55px 0 0;
  }
  #read::before {
    top: 503px;
  }
  #read:after {
    left: 50%;
    top: -206px;
    background: url("../img/index/s1_deco.png") no-repeat top left;
    height: 743px;
  }
  #read .row1 {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: flex-end;
  }
  #read .row1 h2 {
    margin: 0 0 15px 151px;
    font-size: 32.5px;
    line-height: 79px;
  }
  #read .row1 .img {
    max-width: calc(100% - 370px);
    width: calc(50% + 170px);
    position: relative;
    z-index: 2;
    height: 690px;
    margin: 0;
  }
  #read .row1 .img::before {
    top: 33px;
    right: 31px;
  }
  #read .row2 {
    margin: 78px 0 146px;
  }
  #read .row2 .wrap {
    width: 985px;
  }
  #read .row2 .txt + .txt {
    margin-top: 35px;
  }
  #read .img2 {
    height: 650px;
  }
}

#food {
  position: relative;
}
#food::before {
  content: "";
  position: absolute;
  background: url("../img/index/food_deco_sp.png") no-repeat top left/100% auto;
  height: 81.73vw;
  top: -3vw;
  left: 0;
  right: 0;
}
#food h2 {
  position: relative;
  z-index: 2;
  margin: 0 auto;
  font-size: 6.67vw;
  line-height: 2;
  color: var(--cl1);
  text-align: right;
  height: 79vw;
  overflow: hidden;
}
#food h2 span {
  display: inline-block;
  position: relative;
  letter-spacing: 1.86em;
}
#food h2 span::before {
  content: "";
  position: absolute;
  left: 50%;
  width: 1px;
  height: 1000px;
  background: var(--cl1);
  bottom: calc(100% + 4vw);
}
#food .txt {
  letter-spacing: 0.12em;
  margin: 0 var(--wrapPadding);
}
#food .txt + .txt {
  margin-top: 27.5px;
}
#food .loopslider {
  position: relative;
  z-index: 2;
  margin: 12vw 0 0;
}
#food .loopslider ul li {
  margin-right: 0.67vw;
  width: 49.3vw;
}
@media screen and (min-width: 768px) {
  #food::before {
    background: url("../img/index/food_deco.png") no-repeat top left;
    height: 573px;
    top: 32px;
    left: calc(50% + 286px);
    right: 0;
  }
  #food h2 {
    font-size: 33px;
    height: 382px;
  }
  #food h2 span::before {
    bottom: calc(100% + 28px);
  }
}
@media screen and (min-width: 768px) and (max-width: 1300px) {
  #food h2 span {
    letter-spacing: 0.93em;
  }
}
@media screen and (min-width: 768px) {
  #food .txt {
    text-align: center;
    letter-spacing: 0.12em;
    margin: 0;
  }
  #food .txt + .txt {
    margin-top: 35px;
  }
  #food .loopslider {
    margin: 72px 0 0;
  }
  #food .loopslider ul li {
    margin-right: 5px;
    width: 370px;
  }
}

#scene {
  position: relative;
  padding: 89px 0 0;
}
#scene::before {
  content: "";
  position: absolute;
  left: 0;
  top: -31.3vw;
  right: 50%;
  height: 193.2vw;
  background: url("../img/shared/bg3.jpg");
}
#scene::after {
  content: "";
  position: absolute;
  background: url("../img/index/scene_deco.png") no-repeat center/100% auto;
  width: 33.33vw;
  height: 18.8vw;
  top: 52vw;
  right: calc(50% + 3.2vw);
}
#scene .row1 .group-ttl {
  display: flex;
  flex-direction: row-reverse;
  height: 57.6vw;
  margin: 0 5vw 0 0;
}
#scene .row1 .group-ttl .ttl-en {
  color: #595651;
  font-size: 2.4vw;
  line-height: 1.5;
  margin: 0 0 0 2vw;
}
#scene .row1 .group-ttl .ttl-en span {
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
#scene .row1 .group-ttl h2 {
  color: var(--cl1);
  letter-spacing: 0.32em;
  font-size: 6vw;
  line-height: 1.67;
}
#scene .row2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2.67vw;
  margin: 12vw 0 0;
}
#scene .row2 .bnr {
  width: 100%;
}
#scene .row2 .bnr a {
  text-decoration: none;
  display: block;
  position: relative;
}
#scene .row2 .bnr a img {
  opacity: 1 !important;
}
#scene .row2 .bnr .title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 19vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  height: 44vw;
  box-sizing: border-box;
  padding: 0 0 2.5vw;
  color: var(--cl1);
  transition: all 0.5s;
  z-index: 2;
  cursor: pointer;
}
#scene .row2 .bnr .title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../img/shared/bg2.jpg");
  transition: all 0.5s;
}
#scene .row2 .bnr .title span {
  font-size: 5.6vw;
  line-height: 1.5;
  letter-spacing: 1.46em;
  position: relative;
  z-index: 2;
}
#scene .row2 .bnr .title small {
  font-size: 1.73vw;
  line-height: 2;
  letter-spacing: 0.1em;
  cursor: pointer;
  transition: all 0.5s;
  position: relative;
  z-index: 2;
  margin: -3vw 0 0;
}
#scene .row2 .bnr.bnr3 .title {
  height: 47.6vw;
}
#scene .row2 .bnr.bnr3 .title span {
  letter-spacing: 0.66em;
}
#scene .row2 .bnr.bnr3 .title small {
  margin-top: 3vw;
}
@media screen and (min-width: 768px) {
  #scene {
    padding: 89px 0 0;
  }
  #scene::before {
    top: -332px;
    right: calc(50% + 76px);
    height: 1135px;
  }
  #scene::after {
    width: 250px;
    height: 141px;
    top: 220px;
    right: calc(50% + 116px);
  }
  #scene .wrap {
    width: 1320px;
    z-index: 2;
  }
  #scene .row1 {
    display: flex;
    flex-direction: row-reverse;
    margin: 0 auto;
    max-width: calc(100% - 100px);
    width: 966px;
  }
  #scene .row1 .group-ttl {
    height: 398px;
    margin: 0;
  }
  #scene .row1 .group-ttl .ttl-en {
    font-size: 11px;
    margin: 0 0 0 15px;
  }
  #scene .row1 .group-ttl h2 {
    font-size: 27px;
    line-height: 1.5;
  }
  #scene .row1 .txt {
    margin: 64px 39px 0 0;
    height: 320px;
  }
  #scene .row2 {
    gap: 20px;
    margin: 0;
  }
  #scene .row2 .bnr {
    width: calc(50% - 10px);
  }
  #scene .row2 .bnr a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(43, 39, 33, 0.75);
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    transition: all 0.5s;
  }
  #scene .row2 .bnr .img {
    height: 500px;
  }
  #scene .row2 .bnr .title {
    width: 100px;
    flex-direction: row;
    height: 370px;
    padding: 0 0 43px;
  }
  #scene .row2 .bnr .title span {
    font-size: 30px;
  }
  #scene .row2 .bnr .title small {
    font-size: 9px;
    margin: -15px 0 0;
    letter-spacing: 0.2em;
  }
  #scene .row2 .bnr .btn-more {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    color: #d4d6c1;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.2em;
    padding: 26px 0 0;
    top: 284px;
    z-index: 2;
    cursor: pointer;
    background: url("../img/shared/arrow2.png") no-repeat top center;
  }
  #scene .row2 .bnr:hover a::before {
    opacity: 1;
    visibility: visible;
  }
  #scene .row2 .bnr:hover .title {
    color: var(--cl2);
  }
  #scene .row2 .bnr:hover .title::before {
    opacity: 0;
    visibility: hidden;
  }
  #scene .row2 .bnr:hover .title small {
    opacity: 0;
    visibility: hidden;
  }
  #scene .row2 .bnr:hover .btn-more {
    opacity: 1;
    visibility: visible;
  }
  #scene .row2 .bnr.bnr2 .title {
    padding-bottom: 55px;
  }
  #scene .row2 .bnr.bnr2 .title small {
    margin-top: -20px;
  }
  #scene .row2 .bnr.bnr3 {
    width: 100%;
  }
  #scene .row2 .bnr.bnr3 .img {
    height: 550px;
  }
  #scene .row2 .bnr.bnr3 .title {
    height: 380px;
    padding-bottom: 55px;
  }
  #scene .row2 .bnr.bnr3 .title small {
    margin-top: 6px;
  }
  #scene .row2 .bnr.bnr3 .btn-more {
    top: 314px;
  }
}

#floor {
  position: relative;
  margin: 25vw 0 0;
  padding: 15vw 0 0;
}
#floor::before {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: 54vw;
  background: url("../img/index/floor_deco_sp.png") no-repeat top right/100%
    auto;
  height: 66vw;
}
#floor h2 {
  position: relative;
  z-index: 2;
  margin: 0 auto;
  width: 13.34vw;
  line-height: 2;
  font-size: 6.67vw;
  color: var(--cl1);
  letter-spacing: 0.4em;
  height: 84.8vw;
  display: flex;
  align-items: center;
}
#floor h2 small {
  margin: 4vw 0 0;
  color: #595651;
  font-size: 2.4vw;
  letter-spacing: 0.2em;
}
#floor .group {
  position: relative;
  padding: 0 0 42.5vw;
  background: url("../img/index/floor_bg_sp.jpg") repeat-y top center/100% auto;
}
#floor .group .group-content {
  margin: -105px 0 0;
  position: relative;
}
#floor .group .group-content .group-txt {
  padding: 0 var(--wrapPadding) 12vw;
}
#floor .group .group-content .group-txt .txt {
  color: var(--cl2);
}
#floor .group .group-content .group-txt .txt + .txt {
  margin-top: 27.5px;
}
#floor .group .group-content .btn-link {
  margin: 0 10vw;
}
@media screen and (min-width: 768px) {
  #floor {
    margin: 121px 0 0;
    padding: 100px 0 0;
  }
  #floor::before {
    right: calc(50% - 104px);
    top: 145px;
    background: url("../img/index/floor_deco.png") no-repeat top right;
    height: 509px;
  }
  #floor h2 {
    width: 58px;
    font-size: 29px;
    height: 376px;
  }
  #floor h2 small {
    margin: 22px 0 0;
    font-size: 11px;
  }
  #floor .group {
    background: transparent;
    padding: 0;
  }
  #floor .group .img {
    height: 780px;
  }
  #floor .group .group-content {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    margin: 0;
    background: rgba(43, 39, 33, 0.75);
  }
  #floor .group .group-content .group-txt {
    display: flex;
    flex-direction: row-reverse;
    height: 490px;
    height: 483px;
    padding: 82px 65px 0 50px;
  }
  #floor .group .group-content .group-txt .txt + .txt {
    margin-right: 35px;
    margin-top: 0;
  }
  #floor .group .group-content .btn-link {
    margin: 10px auto 0;
  }
}

#ggmap {
  filter: grayscale(1);
  height: 300px;
}
#ggmap iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  #ggmap {
    height: 600px;
  }
}

#gmap {
  padding: 6vw 0 28vw;
  position: relative;
}
#gmap .row1 {
  position: relative;
  z-index: 2;
}
#gmap .row1 h2 {
  color: #595651;
  font-size: 15px;
  letter-spacing: 0.2em;
  position: relative;
  padding-left: 11vw;
  font-family: "Libre Baskerville";
  font-weight: 400;
}
#gmap .row1 h2::before {
  content: "";
  position: absolute;
  left: 0;
  height: 1px;
  background: var(--cl1);
  top: 50%;
  width: 9vw;
}
#gmap .row2 {
  margin: 15vw 0 0;
  position: relative;
  z-index: 2;
}
#gmap .row2 .col h4 {
  text-align: center;
  font-size: 4.8vw;
  line-height: 1.7;
  letter-spacing: 0.32em;
  color: var(--cl1);
  margin: 0 0 5vw;
}
#gmap .row2 .col .map {
  margin: 0 3.3vw;
}
@media screen and (max-width: 767px) {
  #gmap .row2 .col + .col {
    background: url("../img/shared/bg3.jpg");
    margin: 12vw 0 0;
    padding: 10vw 0 12vw;
  }
}
#gmap #news {
  position: relative;
  z-index: 2;
  margin: 20vw var(--wrapPadding) 0;
}
#gmap #news h3 {
  font-size: 6vw;
  letter-spacing: 0.22em;
  line-height: 1.5;
  color: var(--cl1);
  margin: 0 0 6vw;
}
#gmap #news #feed dl {
  display: flex;
  align-items: flex-start;
  line-height: 1.5;
  gap: 13px;
}
#gmap #news #feed dl dt {
  display: flex;
  min-width: -moz-max-content;
  min-width: max-content;
  align-items: center;
  font-size: 11px;
  gap: 5px;
  letter-spacing: 0.1em;
}
#gmap #news #feed dl dt span {
  color: #597055;
  font-size: 7.5px;
}
#gmap #news #feed dl dd {
  font-size: 13.5px;
}
@media screen and (max-width: 767px) {
  #gmap #news #feed dl dd {
    letter-spacing: 0;
  }
}
#gmap #news #feed dl + dl {
  margin-top: 10px;
}
#gmap #news .btn-more {
  width: 70px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #gmap #news .btn-more {
    position: absolute;
    top: 10px;
    right: 0;
  }
}
#gmap #news .btn-more a {
  display: block;
  background: url("../img/shared/bg4.jpg");
  font-size: 12px;
  line-height: 1.5;
  padding: 4px 0;
  text-decoration: none;
  color: var(--cl2);
  letter-spacing: 0.2em;
}
@media (hover: hover) {
  #gmap #news .btn-more a:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 768px) {
  #gmap {
    padding: 22px 0 150px;
  }
  #gmap::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 0;
    background: url("../img/shared/bg3.jpg");
  }
  #gmap .row1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #gmap .row1 h2 {
    font-size: 15px;
    padding-left: 34px;
    font-family: "Calisto MT";
    font-weight: 700;
  }
  #gmap .row1 h2::before {
    width: 26px;
  }
  #gmap .row1 .group-btn {
    display: flex;
    align-items: center;
    gap: 28px;
    line-height: 1.5;
    margin: 0 78px 0 0;
  }
  #gmap .row1 .group-btn .btn2 {
    font-size: 13px;
  }
  #gmap .row1 .group-btn .btn a {
    display: flex;
    color: #3e3b3a;
    align-items: center;
    gap: 10px;
    letter-spacing: 0.2em;
  }
  #gmap .row1 .group-btn .btn a::before {
    content: "";
    background: url("../img/index/gmap_icon.png") no-repeat;
    width: 13px;
    height: 13px;
  }
  #gmap .row2 {
    margin: 85px 0 0;
    display: flex;
    justify-content: space-between;
  }
  #gmap .row2 .col {
    width: 50%;
  }
  #gmap .row2 .col h4 {
    font-size: 21px;
    line-height: 40px;
    margin: 0 0 26px;
  }
  #gmap .row2 .col .map {
    max-width: calc(100% - 60px);
    width: 620px;
    margin: 0 auto;
  }
  #gmap #news {
    margin: 153px auto 0;
    width: 864px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #gmap #news h3 {
    font-size: 21px;
    margin: 0 0 0 20px;
  }
  #gmap #news #feed {
    width: 582px;
  }
  #gmap #news #feed dl {
    align-items: center;
  }
  #gmap #news #feed dl dt {
    font-size: 12px;
  }
  #gmap #news #feed dl dt span {
    font-size: 5px;
  }
  #gmap #news #feed dl dd {
    font-size: 14px;
    letter-spacing: 0;
  }
  #gmap #news #feed dl + dl {
    margin-top: 16px;
  }
}

#shopinfo {
  padding: 23vw 0 39vw;
  background: url("../img/shared/bg4.jpg");
  color: var(--cl2);
  text-align: center;
}
#shopinfo .logo {
  width: 218px;
  margin: 0 auto;
}
#shopinfo .name {
  margin: 21px 0 38px;
  line-height: 1.5;
}
#shopinfo .box {
  background: url("../img/shared/bg5.jpg");
  margin: 0 3.3vw;
  padding: 10vw 6.8vw 8vw;
}
#shopinfo .box .group-tel-btn {
  padding: 0 0 5.3vw;
}
#shopinfo .box .group-tel-btn .tel {
  line-height: 1;
}
#shopinfo .box .group-tel-btn .tel .sub-tel {
  font-size: 19px;
  display: block;
  margin: 0 0 8px;
}
#shopinfo .box .group-tel-btn .tel span {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 10px;
  font-size: 36.5px;
  letter-spacing: 0.06em;
}
#shopinfo .box .group-tel-btn .tel span::before {
  content: "";
  background: url("../img/shared/icon_tel2_sp.png") no-repeat center/100% auto;
  width: 26px;
  height: 28.5px;
}
#shopinfo .box .group-tel-btn .note-tel {
  font-size: 13.5px;
  line-height: 1.5;
  margin: 7px 0 12px;
  letter-spacing: 0.1em;
}
#shopinfo .box .right {
  position: relative;
  padding: 30px 0 0;
}
#shopinfo .box .right::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  border-top: 4px double #8d8b89;
}
#shopinfo .box .right .tit {
  font-size: 17px;
  line-height: 1.5;
  margin: 0 0 10px;
}
#shopinfo .box .right .txt {
  font-size: 13.5px;
  line-height: 1.67;
  margin: 0 -7vw;
}
#shopinfo .row {
  margin: 0 3.3vw;
}
#shopinfo .row .info {
  margin: 10vw 3.3vw 0;
  text-align: left;
}
#shopinfo .row .info dl {
  display: flex;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #shopinfo .row .info dl {
    letter-spacing: 0.05em;
  }
}
#shopinfo .row .info dl + dl {
  margin-top: 20px;
}
#shopinfo .row .info dl dt {
  width: 90px;
}
#shopinfo .row .info dl dd {
  width: calc(100% - 90px);
}
#shopinfo .row .info dl dd a {
  display: inline-flex;
  align-items: center;
  font-family: "Libre Baskerville";
  font-weight: 400;
  font-size: 15.5px;
  vertical-align: middle;
  margin: 0 0 0 7px;
  border-bottom: 1px solid transparent;
  text-decoration: none;
  gap: 5px;
}
#shopinfo .row .info dl dd a img {
  opacity: 1 !important;
  width: 13.5px;
}
@media screen and (min-width: 768px) {
  #shopinfo {
    padding: 166px 0 194px;
  }
  #shopinfo .logo {
    width: auto;
    margin: 0;
  }
  #shopinfo .name {
    line-height: 1.75;
  }
  #shopinfo .box {
    margin: 0 auto;
    width: 880px;
    padding: 31px 0;
    display: flex;
  }
  #shopinfo .box .group-tel-btn {
    width: 50%;
    padding: 34px 0 0;
  }
  #shopinfo .box .group-tel-btn .tel .sub-tel {
    font-size: 17px;
  }
  #shopinfo .box .group-tel-btn .tel span {
    font-size: 32px;
  }
  #shopinfo .box .group-tel-btn .tel span::before {
    background: url("../img/shared/icon_tel2.png") no-repeat center/100% auto;
    width: 23px;
    height: 25px;
  }
  #shopinfo .box .group-tel-btn .note-tel {
    font-size: 12px;
  }
  #shopinfo .box .group-tel-btn .btn-web {
    margin: 0 auto;
    width: 346px;
  }
  #shopinfo .box .group-tel-btn .btn-web a {
    padding-right: 20px;
  }
  #shopinfo .box .right {
    width: 50%;
    padding: 9px 0 20px;
  }
  #shopinfo .box .right::before {
    top: 0;
    bottom: 0;
    right: auto;
    left: 4px;
    border-top: 0;
    border-left: 4px double #8d8b89;
  }
  #shopinfo .box .right .tit {
    font-size: 18px;
  }
  #shopinfo .box .right .txt {
    font-size: 14px;
    margin: 0;
    line-height: 23px;
  }
  #shopinfo .row {
    display: flex;
    align-items: flex-start;
    margin: 76px 0 0;
  }
  #shopinfo .row .img {
    max-width: calc(100% - 630px);
    width: calc(50% - 76px);
    height: 700px;
  }
  #shopinfo .row .info {
    margin: 2px 0 0 50px;
    width: 525px;
  }
  #shopinfo .row .info dl {
    line-height: 1.75;
  }
  #shopinfo .row .info dl + dl {
    margin-top: 28px;
  }
  #shopinfo .row .info dl dt {
    width: 120px;
  }
  #shopinfo .row .info dl dd {
    width: calc(100% - 120px);
  }
  #shopinfo .row .info dl dd a {
    font-family: "Calisto MT";
    font-weight: 700;
    font-size: 14px;
  }
  #shopinfo .row .info dl dd a img {
    width: 15px;
  }
}
@media screen and (min-width: 768px) and (hover: hover) {
  #shopinfo .row .info dl dd a:hover {
    border-color: var(--cl2);
  }
}
